Subject: Re: [ipw3945-devel] [ANNOUNCE] d80211 based driver for Intel PRO/Wireless 3945ABG

From: James Ketrenos <jketreno-VuQAYsv1563Yd54FQh9/[email-masked]>
Date: Tue, 13 Feb 2007 16:16:06 -0800

Pavel Machek wrote:
...
>> You can find the new driver, and additional information 
>> about it, here:
>>
>>   http://intellinuxwireless.org/iwlwifi.
> ...
>> You can find that package at:
>>
>>   http://intellinuxwireless.org/d80211
>>
>> Ok.  Now... any questions?
> 
> Yes... is there merged .git tree somewhere? I downloaded iwl git tree,
> but it did not contain d80211 stack. I'm now downloading wireless-dev
> git tree...
> 							Pavel

There isn't a singular merged iwlwifi + d80211 package tree outside of 
wireless-dev, and iwlwifi isn't there yet (I'm cleaning out some dead 
and duplicated code before we submit)

I've put up http://intellinuxwireless.org/repos/?p=d80211.git so you can 
pull the d80211 package via git (vs. downloading the tarball).  Running 
'make patch_kernel' will then install the d80211 subsystem containing 
patches not yet in wireless-dev into your kernel sources (specified via 
KSRC=)

James